[ABOUT]
AUTHOR=Maiven
CSP_EDITOR=3117
NOTES=
URL=patreon.com/maiven
VERSION=1.12

[AIRYDISC]
AIRY_DISC_DISPERSION_ENABLED=1
ENABLED=0
WAVELENGTH=500

[ANTIALIAS]
ENABLED=1
END_DISTANCE=1000
START_DISTANCE=0.1

[AUTO_EXPOSURE]
DELAY=0
ENABLED=0
INFLUENCED_BY_GLARE=1
MAX=1.500000
METERING_HEIGHT=100
METERING_OFFSET_X=0
METERING_OFFSET_Y=0
METERING_WIDTH=100
MIN=0.010000
TARGET=0.300000

[CHROMATIC_ABERRATION]
ENABLED=0
LATERAL_DISPERSION=0.017000,0.000000
SAMPLES=7
UNIFORM_DISPERSION=0.000000,0.002700

[COLOR]
BRIGHTNESS=1.03
COLOR_TEMP=6400
CONTRAST=1.02
HUE=0
SATURATION=0.84
SEPIA=0
WHITE_BALANCE=6400

[DIAPHRAGM]
ROTATE_OFFSET=2
ROTATE_SCALE=0
TYPE=1

[DOF]
ADAPTIVE_APERTURE_FACTOR=0.5
APERTURE_BACK_LEVELS_NUMBER=7
APERTURE_FRONT_LEVELS_NUMBER=-1
APERTURE_F_NUMBER=12
APERTURE_PARAMETER=2
APERTURE_SHAPE=1
BACKGROUND_MASK_THRESHOLD=0.1
BASE_FOV=50
EDGE_QUALITY=4
ENABLED=1
IMAGE_SENSOR_HEIGHT=0.24
QUALITY=5

[EXT_AE_ADJUSTMENT]
ADAPTATION_SCALE=0.650000
ADAPTATION_SENSITIVITY=0.500000
ADAPTATION_SPEED_LIMIT=4.880000
DARK_ADAPTATION_SCALE=0.800000
DARK_ADAPTATION_SENSITIVITY=0.500000
DARK_ADAPTATION_SPEED_LIMIT=6.180000
ENABLED=1
LIGHT_DARK_EXPOSURE_BORDER=0.050000

[EXT_AUTO_EXPOSURE]
METERING_AREA_DEBUG=0
METERING_AREA_OFFSET=0.000000,-0.070000
METERING_AREA_SIZE=0.900000,0.520000

[EXT_COLOR_GRADING]
ENABLED=1
FILE='data:image/png;base64,[encoded data, 60844 characters]'
STRENGTH=0.650000

[EXT_DXGI_HDR]
CUSTOM_YEBIS_EXPOSURE=0.24
CUSTOM_YEBIS_FILMIC_CONTRAST=0
CUSTOM_YEBIS_FUNCTION=2
CUSTOM_YEBIS_GAMMA=1.2
CUSTOM_YEBIS_MAPPING_FACTOR=1.2
CUSTOM_YEBIS_TONEMAPPING=1
POST_BRIGHTNESS=1
POST_GAMMA=0.65
POST_TONEMAPPING=1
SUPPORTED=1
YEBIS_BRIGHTNESS=0.3

[EXT_HDR]
FILMIC_CONTRAST=0.350000

[FEEDBACK]
ASPECT_RATIO=0
CURRENT_WEIGHT=-0.05
ENABLED=0
TIME=0.1
WEIGHT=0.05

[GLARE]
AFTER_IMAGE=1
ANAMORPHIC=1
BLOOM_FILTER_THRESHOLD=0.001000
BLOOM_GAUSSIAN_RADIUS_SCALE=1.05
BLOOM_LUMINANCE_GAMMA=2.1
BLOOM_NUM_LEVELS=0
BLUR=2.5
BRIGHT_PASS=1
ENABLED=1
GENERATION_RANGE_SCALE=0.07
GHOST=1
GHOST_CONCENTRIC_DISTORTION=1
LUMINANCE=0
PRECISION=0
QUALITY=8
SHAPE=11
SHAPE_AFTERIMAGE_LENGTH=0
SHAPE_AFTERIMAGE_LUMINANCE=0
SHAPE_BLOOM_DISPERSION=0.03
SHAPE_BLOOM_DISPERSION_BASE_LEVEL=2
SHAPE_BLOOM_LUMINANCE=1.940000
SHAPE_GHOST_DISTORTION=0
SHAPE_GHOST_HALO_LUMINANCE=0.005
SHAPE_GHOST_LUMINANCE=0.38
SHAPE_GHOST_SHARPENESS=0
SHAPE_LUMINANCE=1.000000
SHAPE_STAR_DISPERSION=0.100000
SHAPE_STAR_FORCE_DISPERSION=0
SHAPE_STAR_INCLINATION_ANGLE=3
SHAPE_STAR_LENGTH=0.120000
SHAPE_STAR_LUMINANCE=0.320000
SHAPE_STAR_ROTATION=1
SHAPE_STAR_SECONDARY_LENGTH=0.210000
SHAPE_STAR_STREAKS_NUMBER=6
STAR_FILTER_THRESHOLD=0.000500
STAR_LENGTH_FOV_DEPENDENCE=0.000000
STAR_SOFTNESS=0.800000
THRESHOLD=40
USE_CUSTOM_SHAPE=1

[GODRAYS]
ANGLE_ATTENUATION=9.000000
COLOR=1,1,1,1
DEPTH_MASK_THRESHOLD=0.99999
DIFFRACTION_RING=0.1
DIFFRACTION_RING_ATTENUATION=0.1
DIFFRACTION_RING_OUTER_COLOR=0.5,0.5,0.5,0.5
DIFFRACTION_RING_RADIUS=5.600000
DIFFRACTION_RING_SPECTRUM_ORDER=1
ENABLED=1
GLARE_RATIO=0.000000
HEAT_PARTICLE_COLOR=1,1,1
HEAT_PARTICLE_COORD=1.5
HEAT_PARTICLE_FRACTAL_OCTAVES=3
HEAT_PARTICLE_INTENSITY_MULT=100
HEAT_PARTICLE_LIFE_MULT=1.0
HEAT_PARTICLE_MAX_NUMBER=10
HEAT_PARTICLE_MIN_INTENSITY=0.15
HEAT_PARTICLE_MIN_LIFE=1
HEAT_PARTICLE_MIN_VELOCITY=0
HEAT_PARTICLE_POSITION_VELOCITY=0,0,0.2
HEAT_PARTICLE_RADIUS=0.75
HEAT_PARTICLE_RADIUS_VELOCITY_MULT=0.1
HEAT_PARTICLE_SHIMMER=0.004
HEAT_PARTICLE_VELOCITY_MULT=0.1
LENGTH=11.0
NOISE_FREQUENCY=1
NOISE_MASK=0.000000
USE_SUN_LIGHT=1

[LENSDISTORTION]
ENABLED=0
ROUNDNESS=0.05
SMOOTHNESS=1.0

[OPTIMIZATIONS]
FIXED_WIDTH=0

[TONEMAPPING]
EXPOSURE=0.30
FUNCTION=2
GAMMA=2.200000
HDR=0
MAPPING_FACTOR=1.125000
OFFSET_X=0
OFFSET_Y=0
SCALE_HEIGHT=1
SCALE_WIDTH=1

[VARIOUS]
APERTURE_RESULT_BLUR_MOD=1

[VIGNETTING]
FOV_DEPENDENCE=0.542
STRENGTH=0.01

[YEBIS]
ENABLED=1

